<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>palm设备</key>
	<string>alab11494</string>
	<key>public文件夹</key>
	<string>alab11506</string>
	<key>sms信息</key>
	<string>alab11516</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>vcard</key>
	<string>alab11526</string>
	<key>丢失的地址</key>
	<string>alab11486</string>
	<key>个人信息</key>
	<string>alab11487</string>
	<key>临时卡片</key>
	<string>alab11521</string>
	<key>主页</key>
	<string>alab11466</string>
	<key>以前的收件人</key>
	<string>alab11502</string>
	<key>传输信息</key>
	<string>alab11512</string>
	<key>保密信息</key>
	<string>alab11504</string>
	<key>信封</key>
	<string>alab11458</string>
	<key>公司通讯录</key>
	<string>alab11441</string>
	<key>共享联系信息</key>
	<string>alab11055</string>
	<key>关键词</key>
	<string>alab11475</string>
	<key>列表</key>
	<string>alab11480</string>
	<key>创建组别</key>
	<string>alab11444</string>
	<key>删除组别</key>
	<string>alab11451</string>
	<key>删除联系人</key>
	<string>alab11450</string>
	<key>卡片</key>
	<string>alab11437</string>
	<key>卡片模板</key>
	<string>alab11438</string>
	<key>即时通信</key>
	<string>alab11473</string>
	<key>发送电子邮件</key>
	<string>alab11511</string>
	<key>可视通知</key>
	<string>alab11530</string>
	<key>可访问性</key>
	<string>alab11423</string>
	<key>合并卡片</key>
	<string>alab11485</string>
	<key>合并重复的联系人</key>
	<string>alab11440</string>
	<key>同步</key>
	<string>alab11057</string>
	<key>周年</key>
	<string>alab11430</string>
	<key>图像</key>
	<string>alab11425</string>
	<key>图形</key>
	<string>alab11464</string>
	<key>图片</key>
	<string>alab11425</string>
	<key>在单独窗口中显示联系人</key>
	<string>alab11528</string>
	<key>地图</key>
	<string>alab11484</string>
	<key>备份</key>
	<string>alab11434</string>
	<key>复制</key>
	<string>alab11455</string>
	<key>安全</key>
	<string>alab11539</string>
	<key>念出姓名</key>
	<string>alab11505</string>
	<key>我的卡片</key>
	<string>alab11487</string>
	<key>打印</key>
	<string>alab11056</string>
	<key>拨打电话</key>
	<string>alab11452</string>
	<key>拷贝联系人</key>
	<string>alab11442</string>
	<key>排序</key>
	<string>alab11517</string>
	<key>接听呼叫</key>
	<string>alab11507</string>
	<key>提示</key>
	<string>alab11059</string>
	<key>搜索</key>
	<string>alab11054</string>
	<key>放大</key>
	<string>alab11477</string>
	<key>放大显示电话号码</key>
	<string>alab11454</string>
	<key>文本信息</key>
	<string>alab11522</string>
	<key>文本文件</key>
	<string>alab11445</string>
	<key>日期字段</key>
	<string>alab11447</string>
	<key>显示联系人</key>
	<string>alab11529</string>
	<key>智能组别</key>
	<string>alab11515</string>
	<key>更新信息</key>
	<string>alab11525</string>
	<key>权限错误</key>
	<string>alab11495</string>
	<key>查找联系人</key>
	<string>alab11054</string>
	<key>标签</key>
	<string>alab11476</string>
	<key>格式</key>
	<string>alab11463</string>
	<key>注释栏</key>
	<string>alab11489</string>
	<key>添加图片</key>
	<string>alab11427</string>
	<key>添加联系人</key>
	<string>alab11424</string>
	<key>生日</key>
	<string>alab11435</string>
	<key>电子邮件</key>
	<string>alab11457</string>
	<key>电话号码</key>
	<string>alab11520</string>
	<key>疑难解答</key>
	<string>alab11060</string>
	<key>目录</key>
	<string>alab11453</string>
	<key>移动电话</key>
	<string>alab11439</string>
	<key>组别</key>
	<string>alab11465</string>
	<key>编辑</key>
	<string>alab11456</string>
	<key>网络目录</key>
	<string>alab11488</string>
	<key>脚本</key>
	<string>alab11510</string>
	<key>自动化任务</key>
	<string>alab11432</string>
	<key>自定标签</key>
	<string>alab11446</string>
	<key>袖珍地址簿</key>
	<string>alab11499</string>
	<key>视频快照</key>
	<string>alab11527</string>
	<key>解决问题</key>
	<string>alab11060</string>
	<key>订阅地址簿</key>
	<string>alab11519</string>
	<key>设备</key>
	<string>alab11058</string>
	<key>设置</key>
	<string>alab11053</string>
	<key>设置预置</key>
	<string>alab11501</string>
	<key>输入</key>
	<string>alab11472</string>
	<key>输出</key>
	<string>alab11460</string>
	<key>还原到备份</key>
	<string>alab11508</string>
	<key>通知</key>
	<string>alab11490</string>
	<key>邮件标签</key>
	<string>alab11483</string>
	<key>错误</key>
	<string>alab11495</string>
	<key>音标拼写</key>
	<string>alab11498</string>
	<key>预加入地址的电子邮件</key>
	<string>alab11500</string>
	<key>预置</key>
	<string>alab11501</string>
	<key>预设字体大小</key>
	<string>alab11449</string>
	<key>预设布局</key>
	<string>alab11448</string>
</dict>
</plist>
